/* style--478396318 */
.style--478396318 {
    text-align: justify;
}
/* style-242648325 */
/* style-242648325 */
.style-242648325 {
    width:124px;
    height:34px;
}

/* style-281900842 */
/* style-281900842 */
.style-281900842 {
    width:114px;
    height:34px;
}

/* style-1965008174 */
/* style-1965008174 */
.style-1965008174 {
    width:103px;
    height:34px;
}

/* style--1920810126 */
/* style--1920810126 */
.style--1920810126 {
    width:124px;
    height:17px;
}

/* style--71746301 */
/* style--71746301 */
.style--71746301 {
    width:114px;
    height:17px;
}

/* style--166500927 */
/* style--166500927 */
.style--166500927 {
    width:103px;
    height:17px;
}

/* style--2014887973 */
.style--2014887973 {
    clear: both;
    text-align: justify;
}
/* style-1943606586 */
/* style-1943606586 */
.style-1943606586 {
    width:159px;
}

/* style-1435829918 */
/* style-1435829918 */
.style-1435829918 {
    width:76px;
}

/* style-1435830943 */
/* style-1435830943 */
.style-1435830943 {
    width:66px;
}

/* style-313437481 */
/* style-313437481 */
.style-313437481 {
    width:64px;
}

/* style--110177830 */
/* style--110177830 */
.style--110177830 {
    width:185px;
    height:36px;
}

/* style-2099081997 */
/* style-2099081997 */
.style-2099081997 {
    width:100px;
    height:36px;
}

/* style--782683011 */
/* style--782683011 */
.style--782683011 {
    width:98px;
    height:36px;
}

/* style-147826763 */
/* style-147826763 */
.style-147826763 {
    width:117px;
    height:36px;
}

/* style--110177799 */
/* style--110177799 */
.style--110177799 {
    width:185px;
    height:37px;
}

/* style-2099081966 */
/* style-2099081966 */
.style-2099081966 {
    width:100px;
    height:37px;
}

/* style-521278904 */
/* style-521278904 */
.style-521278904 {
    width:98px;
    height:37px;
}

/* style-147826794 */
/* style-147826794 */
.style-147826794 {
    width:117px;
    height:37px;
}

/* style-724568709 */
.style-724568709 {
    clear:both;
}
